body{
	background-color:#FFFFFF;
}
#globale{
	width:800px;
	height:600px;
	margin:auto;
	background-color:#FFFFBB;
	border: medium groove #660000;
	padding:5px;
}
#titre{
	text-align:center;
}
#titre_article{
	color:#005599;
	font-style:arial;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	text-align:justify;
}
#chapeau{
	text-align:justify;
	color:#0055FF;
	font-style:arial;
}
#contenu{
	text-align:justify;
	font-style:arial;
}